@charset "utf-8";

/** |READ ME| **************************************************************************************

"EPSON"

Cascading Style Sheet Setting File
/common/css/footer_utf8.css

フッター領域用CSS

Ver.200703xx

----------------------------------------------------------------------------------------------------

このファイルはフッター領域について記述されています。

01.Footer Navigation Settings
フッターナビゲーション設定

02.Copyright Settings
コピーライト設定

************************************************************************************** |READ ME| **/





/** |01.Footer Navigation Settings| ****************************************************** START **/


#naviFooter{
	width:725px;
}


/** [フッターメニュー] ********************************************************* START **/


#naviFooter li{
	display:block;
	height:26px;
	float:left;
	text-indent:-9999px;
}

#naviFooter a{
	display:block;
	height:26px;
	background-repeat:no-repeat;
	background-position:left top;
	text-decoration:none;
	overflow:hidden;
}


/** [ボタン設定] ***************************************************** START **/


/** [サイトマップ] **************************************************/


/* ボタン横幅 */
#nfSitemap, #nfSitemap a{width:69px;}

/* ボタン画像 */
#nfSitemap a{background-image:url("/common/img/f_sitemap.jpg");}


/** [お問い合わせ] **************************************************/


/* ボタン横幅 */
#nfContact, #nfContact a{width:73px;}

/* ボタン画像 */
#nfContact a{background-image:url("/common/img/f_inquiry.jpg");}


/** [ご利用上の注意] ************************************************/


/* ボタン横幅 */
#nfTOU, #nfTOU a{width:84px;}

/* ボタン画像 */
#nfTOU a{background-image:url("/common/img/f_attention.jpg");}

/** [個人情報の取り扱いについて] ************************************/


/* ボタン横幅 */
#nfPrivacy, #nfPrivacy a{width:136px;}

/* ボタン画像 */
#nfPrivacy a{background-image:url("/common/img/f_privacy.jpg");}


/** [epson.com] *****************************************************/


/* ボタン横幅 */
#nfEPSON, #nfEPSON a{width:70px;}

/* ボタン画像 */
#nfEPSON a{background-image:url("/common/img/f_epson.jpg");}


/** [ボタン設定] ******************************************************* END **/


/** [フッターメニュー] *********************************************************** END **/


/** |01.Footer Navigation Settings| ******************************************************** END **/





/** |02.Copyright Settings| ************************************************************** START **/


#Copyright{
	width:725px;
	height:35px;
	background:url("/common/img/copyright.gif") no-repeat -5px 9px;
	border-top:solid 1px #CCCCCC;
	clear:both;
}

/* コピーライト本体 */
#Copyright address{
	width:725px;
	height:35px;
	overflow:hidden;
	text-indent:-9999px;
}


/** |02.Copyright Settings| **************************************************************** END **/
